@import url(https://fonts.googleapis.com/css?family=Open+Sans);
a, a:hover, a:active {
	outline: none;
}
html {
  position: relative;
  min-height: 100%;
}

body {
    margin: auto auto 0; 
    max-width: 1200px;
    overflow-y: scroll;
    font-family: 'Open Sans', sans-serif;
}
.body-container{
    -moz-box-shadow: -2px -13px 18px #ccc;
    -ms-box-shadow: -2px -13px 18px #ccc; 
    -webkit-box-shadow: -2px -13px 18px #ccc !important; 
    box-shadow: -2px -13px 18px #ccc;
}
img{
  max-width: 100%;
}
p{
  font-size: 16px;
}
a{
  text-decoration: none;
}
a:hover{
  text-decoration: none;
}
a:focus{
  text-decoration: none;
  outline: none;
}
.row{
  margin: auto;
}

/*HEADER NAVIGATION */
.navbar{
  background: #fff;
  border-bottom: 0;
  position: relative;
  margin-bottom: 0;
}
.navbar .container{
  width: 100%;
  padding: 20px;
}
.navbar-header{
  width: 100%;
}
.logo{
  float: left;
}
.navbar-left{
  margin: auto;
  width: 100%;
  background: #333333;
  display: flex;
}
.navbar-left li {
width: 100%;
}
.navbar-left > li > a{
  font-size: 16px;
  background: #333333;
}
.navbar-left > li > a:hover{
  background: #F8AD7C !important;
}
.navbar-inverse .navbar-nav > li > a:hover {
  color: #333333;
}
.navbar-inverse .navbar-nav > li > a.active {
  background: #F4731F;
  color: #fff; 
}
.navbar-left > li:last-child > a::before {
    display: none;
}
.navbar-left > li > a::before {
    background: #fff none repeat scroll 0 0;
    color: #fff;
    content: "";
    height: 33px;
    position: absolute;
    right: 0;
    top: 9px;
    width: 1px;
}
.navbar-left > li > a:hover::before{
  content: none;
}
.navbar-nav > li > a {
    font-size: 16px;
    width: 100%;
}

.navbar-collapse{
  clear: both;
}
.navbar-inverse .navbar-nav > li > a:focus {
	color: #fff;
	background: #333333;
	font-size: 16px;
}
.navbar-inverse .navbar-nav > li > a {
	color: #fff;
}


/* CONTACT */ 

.contact-header {
    display: block;
    float: right;
    padding-top: 65px;
}
.contact-header > p {
    font-size: 30px;
}


/* CONTENT STARTS HERE */
.mod-holder{
  background: #fff;
}
.blocks {
    padding: 20px 10px;
}
.blocks .row .col-sm-3{
  text-align: center;
  padding: 0 10px 10px;
  margin: 0 10px;
  width: 23.3%;
  background: #FAD2B8;
}
.blocks .row .col-sm-3:hover, .blocks .row .col-sm-3:hover a{
  background: #FDE6D8;
  color: #000;
}
.blocks .row .col-sm-3 h2{
  font-size: 16px;
  text-align: center;
  color: #F47620;
  margin: 10px auto;
}
 /* ARCTICK */
 .arctick .container > p { 
  text-align: center;
}
.arctick .container {
    border-top: 1px solid #C9C9C9;
    padding-bottom: 10px;
    padding-top: 20px;
}

/* CONTENT HOMEPAGE */
.content-home{
  padding: 20px;
  text-align: center;
}
.content-home > h2{
  margin-top: 0;
  color: #F47320;
  text-align: center;
  padding-bottom: 15px;
}

/* DEFAULT */
.default {
	width: 100%;
	min-height: 500px;
	background: #fff;
	padding: 20px;
}

.default h2 {
    text-align: center;
    border-bottom: 1px solid #C9C9C9;
    padding-bottom: 5px;
    color: #F47320;
    margin: 0;
    margin-bottom: 15px;
}

/* PRODUCT */
.product {
	width: 100%;
	min-height: 500px;
	padding-bottom: 15px;
	background: #fff;
}
.product h2 {
    text-align: center;
    border-bottom: 1px solid #C9C9C9;
    padding-bottom: 5px;
    color: #F47320;
}

.product .container .row{
}
.col-content {
    border-bottom: 1px solid #ccc;
    padding: 20px 0;
}

/* CONTACT US */
.contact {
	width: 100%;
	min-height: 500px;
	background: #fff;
}
.contact h2 {
    border-bottom: 1px solid #C9C9C9;
    padding-bottom: 5px;
    color: #F47320;
    margin-bottom: 15px;
}
/* FOOTER */

.footer {
  position: relative;
  bottom: 0;
  width: 100%;
  max-width: 1200px;
  background-color: #F3731E;
}
.footer .container{
  padding: 12px 15px;

}
.footer p{
  float: left;
  margin: 0;
  color: #fff;
  font-size: 12px;
}
.red > a {
    float: right;
    color: #AAAAAA;
    font-size: 12px;
}


/* FORM */
.form-input-wrapper > input {
	width: 100%;
	height: 30px;
	box-shadow: 0 0;
	border: 1px solid #ccc;
        padding: 5px;
}
form {
    padding-top: 20px;
}
.input {
	width: 100%;
	min-height: 200px;
	box-shadow: 0 0;
	border: 1px solid #ccc;
        padding: 5px;
        resize: none;
}
.button {
    background: #F3731E none repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    padding: 3px 15px;
    border: 1px solid #FDE6D8;
}
.buttons {
	margin-top: 5px;
	padding-bottom: 20px;
}
.form-field.vertical {
    margin: 7px 0;
}
.required{
	color: red;
}
.error{
	text-align: center;
}

/* TOGGLE */

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background: #F37321;
}
.navbar-inverse .navbar-toggle {
    border-color: #f37321;
    background: #F37321;
    margin: 0;
}

.navbar-toggle {
	float: none;
	position: absolute;
    	right: 20px;
}

/* MOBILE RESPONSIVE */

@media (min-width: 768px) and (max-width: 1200px) {
	.nav > li {
    		display: block;
    		float:left;
    		position: relative;
    		width: 50%;
    	}
    	.navbar-left {
    		margin: auto;
    	}
}
@media (min-width: 255px) and (max-width: 1200px) {
	.navbar-left > li > a::before{
    		background: none;
    	}
}
@media (min-width: 768px) and (max-width: 1196px) {
	.blocks .row .col-sm-3 {
    		left: 15%;
   		margin: 10px;
    		width: 32.3%;
	}
	.navbar-left > li > a::before{
    		background: none;
    	}
    	.navbar-left {
    		margin: auto;
    	}
    	.link {
    		text-align: center;
	}
}
@media (min-width: 500px) and (max-width: 767px) {
	.blocks .row .col-sm-3 {
    		float: left;
    		margin: 8px 10px;
    		padding: 2px 10px 10px;
    		width: 40.3%;
    		left: 5%;
    	}
    	.navbar-left > li > a::before{
    		background: none;
    	}
    	
}
@media (max-width: 767px) {
.navbar-left {
    		flex-flow: column;
    	}
}
@media (min-width: 255px) and (max-width: 499px) {
	.blocks .row .col-sm-3 {
    		left: 5%;
    		margin: 12px 10px;
    		padding: 2px 10px 10px;
    		width: 85.3%;
	}
	.navbar-left > li > a::before{
    		background: none;
    	}
}
@media (min-width: 255px) and (max-width: 767px)  { 
	.navbar-nav > li > a{
		padding: 15px;
		text-align: center;
	}
	.navbar-collapse {
		padding: 0;
	}
	.contact-header {
		float: none;
		text-align: center;
	}
	.logo {
		float: none;
		text-align: center;
	}
}
@media (min-width: 255px) and (max-width: 640px) {
	.red > a {
		float: none;
	}
	.red {
		text-align: center;
	}
	.footer p{
  	    text-align: center;
  	    float: none;
  	}
}
@media (max-width:1560px) {
	.navbar-nav > li > a {
    		font-size: 16px;
	}
}
@media (min-width: 1201px){
	.leaf {
	    text-align: center;
	    width: 16.66%;
	}
}
@media (min-width: 255px) and (max-width: 355px)  {
	.rc-anchor-checkbox-label {
		font-size: 14px;
	}
	.g-recaptcha {
    		transform: scale(0.85);
    		transform-origin: 0 0 0;
	}
}

// Sticky Footer
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 40px;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;

}
.body-container {
min-height: calc(100vh - 40px)
}

@media (max-width: 640px) {
	body {
		margin-bottom: 60px;
	}
	
}